Bug 1740741 - Unexpected loss of pod hostports
Summary: Unexpected loss of pod hostports
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Networking
Version: 4.2.0
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: ---
: 4.2.0
Assignee: Alexander Constantinescu
QA Contact: zhaozhanqi
URL:
Whiteboard:
Depends On:
Blocks: 1723924 1740731
TreeView+ depends on / blocked
 
Reported: 2019-08-13 15:05 UTC by Alexander Constantinescu
Modified: 2019-10-16 06:36 UTC (History)
8 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1723924
Environment:
Last Closed: 2019-10-16 06:35:53 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift sdn pull 20 0 None closed Bug 1740741: Initializing runningPods on SDN bootup for 4.x 2020-10-15 16:10:31 UTC
Red Hat Product Errata RHBA-2019:2922 0 None None None 2019-10-16 06:36:06 UTC

Comment 2 zhaozhanqi 2019-08-22 10:02:51 UTC
Verified this bug on 4.2.0-0.nightly-2019-08-22-043819

with steps in https://bugzilla.redhat.com/show_bug.cgi?id=1723924#c6

Comment 3 errata-xmlrpc 2019-10-16 06:35:53 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2019:2922


Note You need to log in before you can comment on or make changes to this bug.